tde_install_icons()

install(
    FILES
        pgn_template.kml
        default-portrait.jpg
        wizard.png
        splash.png
        icon-general.png
        default-engine-portrait.jpg
        icon-display.png

    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)

foreach( _theme KBDefault KCDefault KSDefault )

    tde_create_tarball(
        TARGET ${_theme}.tar.gz
        SOURCEDIR ${CMAKE_CURRENT_SOURCE_DIR}/${_theme}
        DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/themes
    )

endforeach( )
